<!DOCTYPE HTML>
<html>
    <head>
        <style >
            p {color:  peachpuff;}
        </style>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="style.css">
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p>Apply internal styling here.</p>
        <p id="yellow-p">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="forh2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="color">Hypertext Markup Language</li>
            <li class="color">Cascading Style Sheet</li>
            <li class="color">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
       
        <ol>
            
            <li class="border">Sublime Text</li>
            <li class="border">Postman</li>
            <li class="border">Heroku</li>
            <li class="border">GitLab</li>
            
        </ol>
    
        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p style="color:black">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>

